/* Edited with EditCSS */
/**** LINK-tag style sheet css.css ****/

/* Edited with EditCSS */
/**** LINK-tag style sheet css.css ****/


html	{background:#f3f2e8 ;}


body	{
	margin		: auto;
	padding		: 0 0px 0 0px;
	width		:890px;
	color		:#333333;
	font-size	:14px;
	text-align	:center;
	background:url("back.gif") repeat-y center top;
	}


a { text-decoration:none}
a:link{color	:#333;}
a:hover{color	:#333;}
a:active{color	:#333;}
a:visited{color	:#c333;}

/*----------Contener Link Color----------*/

#contener a { text-decoration:none}
#contener a:link{color	:#333;}
#contener a:active{color	:#333;}
#contener a:visited{color	:#333;}
#contener a:hover{color	:#333;}

/*----------Ue menu Link Color----------*/

#menu1 a { text-decoration:none;}
#menu1 a:link{color	:#333;}
#menu1 a:active{color	:#333;}
#menu1 a:visited{color	:#333;}
#menu1 a:hover{color	:#333;}

/*----------Sita menu Link Color----------*/

#menu2 a { text-decoration:none}
#menu2 a:link{color	:#333;}
#menu2 a:active{color	:#333;}
#menu2 a:visited{color	:#333;}
#menu2 a:hover{color	:#333;}

/*----------PR Link Color----------*/

#link a { text-decoration:none}
#link a:link{color	:#333;}
#link a:active{color	:#333;}
#link a:visited{color	:#333;}
#link a:hover{color	:#333;}


/*----------Foot Link Color----------*/

#foot a { text-decoration:none}
#foot a:link{color	:#333;}
#foot a:active{color	:#333;}
#foot a:visited{color	:#333;}
#foot a:hover{color	:#333;}




	
h1	{color		:#c0c0c0;
	font-size	:0px;
	text-align	:right;
	margin: 0 15px 0 0;
	padding: 0;
	}


h2	{color		:#cc0001;
	font-size	:0px;
	text-align	:left;
	margin		:5px 350px 100px 250px;
	padding		:30px 0 0 0;
	font-family: "HGP‘n‰pŠpºÞ¼¯¸UB";
	font-weight: normal;
	}



h3	{
	color		:#ffffff;
	font-size	:23px;
	margin		:0px 0 0px 50px;
	padding: 6px 0 0 20px;
	text-align	:left;
	clear		:left;
	height: 50px;
	background: url("h3back.jpg") no-repeat;
	font-family: "TT-JTCƒEƒCƒ“M7";
	font-weight: normal;
	}




#header{
	height: 242px;
	background:url("nioi.gif") no-repeat center top;
	margin: 0;
	padding:0px 10px 0 10px; 
	}



#header p	{color	:#5F5F5F;
	text-align	:left;
	font-size	:0px;
	margin		:0px 350px 0px 30px;
	line-height: 22px;
	}



#menu1 {
	text-align: center;
	margin: 0 10px 0 10px;
	padding: 8px 30px 8px 30px;
	background: url("menu.jpg") no-repeat;
	height: 40px;
	}

#menu1 ul {
	margin: 0;
	padding: 0;
	}

#menu1 li {
	display: inline;
	margin: 0 5px 0 5px;
	padding: 0;
	}



#contener {
	margin: 20px 0 15px 0;
	}


#ad1 {
	text-align: center;
	margin: 10px 25px 0 25px;
	padding :0;
	}


#contener p
	{text-align	:left;
	margin		: 10px 70px 10px 70px;
	line-height: 24px;
	}

#kiji01 {
	margin: 20px 0 40px 0;
	}

#kiji02 {
	margin: 20px 0 40px 0;
	}

#kiji03 {
	clear: both;
	margin: 20px 0 40px 0;
	}

#kiji04 {
	clear: both;
	margin: 20px 0 40px 0;
	}

#img1 {
	margin: 10px 70px 10px 10px;
	padding: 0;
	float: right;
	}

#img2 {
	margin: 10px 10px 20px 70px;
	padding: 0;
	float: left;
	}

#ad2 {
	text-align: center;
	margin: 20px 25px 0 25px;
	padding :0;
	}

#side {
	text-align: center;
	margin: 30px 30px 0 30px;
	padding: 0;
	}

#side h4 {
	text-align: center;
	color: #777777;
	font-size: 15px;
	margin: 0;
	padding: 2px 0 0 15px;
	border-bottom: 1px solid #cccccc;
	}

#side ul {
	margin: 10px 10px 20px 10px;
	padding: 0;
	}

#side li {
	display: inline;
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
	}

#foot {
	clear: both;
	margin: 0 10px 0 10px;
	border-top: solid 2px #d4cbac;
	padding-bottom:10px;
	}

#foot h4 {
	color		:#808080;
	font-size	:15px;
	margin		:5px 0 25px 10px;
	padding: 0px;
	text-align	:center;
	clear		:left;
	}

#foot p {
	margin: 0 20px 5px 20px;
	padding: 0;
	font-size: 13px;
	}
	
.red { color: #ff0000; }
.blue { color: #006699; }
.green { color: #009900; }
.orange { color: #ff9900; }
.pink { color: #ff66cc; }
.b { font-weight: bold; }
.line { background: #ffff66; }

.right{float	:right;
	font-weight: bold;
	font-size:16px;}

.underline{ text-decoration: underline!important; }


.bt2 {
 padding: 20px 225px 20px 225px;
 clear  :both;
 }

.bt2 a {
 display: block;
 width: 450px;
 height: 50px;
 text-indent: -1000px;
 overflow: hidden;
 background: url("bt2.gif");
 }

.bt2 a:hover {
 background-position: 0 -50px;
 }

.bt1 {
 padding: 20px 225px 20px 225px;
 clear  :both;
 }

.bt1 a {
 display: block;
 width: 450px;
 height: 50px;
 text-indent: -1000px;
 overflow: hidden;
 background: url("bt1.jpg");
 }

.bt1 a:hover {
 background-position: 0 -50px;
 }









